

  
  @media screen and (min-width: 768px) {
    .bricklayer-column-sizer {
      /* divide by 3. */
      width: 33.3%;
    }
  }



    .context {
        width: 100%;
        position: absolute;
        top: 0;
        color:white;
    }

    .area{
        background: rgb(8, 22, 102);  
        background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);  
        width: 100%;
    }


a.bull {
    color: #81DAF5
}

a.white {
    color: #FFFFFF;
}

.center img
{
    height: 64px;
    width: 64px;
}


.zoom {
    transition: transform .2s; /* Animation */
  }
  
.zoom:hover {
    transform: scale(1.02);
}


.canvas-container { 
    margin:0 auto ;               
}


div.canvas {
    border:solid 1px #999;
}

li.imageConfig {
    list-style-type: none;
    border:solid 1px #999;
    padding:5px;
    width:400px;
}

li.audiConfig {
    list-style-type: none;
    border:solid 1px #999;
    margin-bottom:5px;
    padding:5px;
    width:400px;
}

.bullButton {
	padding:1px 5px;
	margin:2px;
    /*background-color:#6b0937; */
    background: linear-gradient(to right, blue, #084B8A);
    /* border: solid 1px #777; */
	color:white;
	cursor:pointer;
}

.bullButton:hover {
	padding:1px 5px;
	margin:2px;
    /*background-color:#6b0937; */
    background: linear-gradient(to right, green, #084B8A);
    /* border: solid 1px #777; */
	color:white;
	cursor:pointer;
}


.bullButtonDisabled {
	padding:1px 5px;
	margin:2px;
	border:solid 1px #999;
    border-radius: 5px;
    background:none;
	background-color:#ccc;
	color:white;
	cursor:pointer;
}

.bullButtonBig {
	padding:10px 25px;
    margin:2px;
    white-space: nowrap;
    /* background-color:#6b0937; */
    background: linear-gradient(to right, blue, #084B8A);
    /* border: solid 1px #aaa; */
	color:white;
	cursor:pointer;
}
.bullButtonBig:hover {
	padding:10px 25px;
	margin:2px;
    /* background-color:#6b0937; */
    background: linear-gradient(to right, green, #084B8A);
    /* border: solid 1px #aaa; */
	color:white;
	cursor:pointer;
}

div.brick {
    text-align:center;
    margin:20px 0px;
    padding:10px;
    font-size:20px;
    font-weight:bold;
    background-color:#2e64ff;
    color:#fff;
    border-radius:30px;
}

div.brick2 {
    text-align:center;
    margin:20px 0px;
    padding:10px;
    font-size:20px;
    font-weight:bold;
    background-color:#0ff;
    color:#000;
    border-radius:30px;
}

div.blueDiv {
    background-color: #121212;
    color:white;
    border-radius:0px;
}






.shadowBox {
     padding: 10px;
     margin-bottom: 3rem;
     border: solid 1px #999;
     background-color: #000;
}


 .modal
{
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity: 0.8;
}

 .center
{
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 84px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
.center img
{
    height: 64px;
    width: 64px;
}
.blinkMe {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}